﻿@font-face {
    font-family: humnst777-bt;
    src: url('humnst777-bt-bold.ttf');
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #315f93;
}

a, a span {
    color: #0072bc;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

#divMain {
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
    background-color: White;
}

.bodyBackground {
    background-color: #EEF3FA;
}

.background {
    margin-top: -5px;
    background-size: 100% 100%;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed;
}

#divBackground {
    margin-top: -5px;
}

/* Logo */
.header_background {
    background: url('Images/bgd_header.png') 0 0 repeat-x;
    height: 90px;
    width: 100%;
}

.header_background_small {
    background: url('Images/bgd_header_small.png') 0 0 repeat-x;
    height: 60px;
    width: 100%;
}

.header_logo {
    background-color: transparent;
    margin: 5px 0px 10px 30px;
    width: 70px;
    float: left;
}

.header_logo_1 {
    background-color: transparent;
    margin: 5px 0px 10px 30px;
    width: 60px;
    float: left;
}

.header_logo_small {
    background-color: transparent;
    margin: 5px 0px 10px 30px;
    width: 40px;
    float: left;
}

.header_company {
    font-weight: bold;
    font-family: Arial;
    font-size: 14px;
    color: #314A6C;
    background-color: transparent;
    margin: 45px 0px 0px 0px;
    float: left;
}

.header_company_1 {
    font-weight: bold;
    font-family: Arial;
    font-size: 14px;
    color: #0084C5;
    text-align: justify;
    background-color: transparent;
    /*margin: 25px 0px 0px 0px;*/
    margin: 15px 0px 0px 0px;
    float: left;
}

.header_company_small {
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    color: #314A6C;
    background-color: transparent;
    /*margin: 21px 0px 0px 0px;*/
    margin: 12px 0px 0px 0px;
    float: left;
}

.header_menu_top {
    width: 94%;
    float: left;
    margin: -40px 0px 0px 30px;
}

.header_menu_top_small {
    width: 94%;
    float: left;
    margin: -45px 0px 0px 30px;
}

.header_account {
    float: right;
    min-width: 300px;
    height: 30px;
    margin: 0px 0px 0px 0px;
    padding-top: 15px;
    text-align: justify;
}

.header_software {
    font-weight: bold;
    font-family: Arial;
    font-size: 14px;
    color: #314A6C;
    background-color: transparent;
    float: right;
}

/* Top menu */
#nav {
    width: 100%;
    height: 39px;
    border-bottom: #176a9f solid 2px;
}

.navContent {
    float: left;
}

#nav ul {
    background: url('Images/bgd_nav_02.gif') 0 0 repeat-x;
    height: 37px;
}

#nav li {
    display: block;
    float: left;
    border-right: #bddcf0 solid 1px;
    height: 37px;
}

    #nav li a {
        display: block;
        float: left;
        padding: 0px 15px 0px 0px;
        height: 37px;
    }

        #nav li a:hover, #nav li .current, #nav .first .current, #nav .last .current {
            text-decoration: none;
            background: url('Images/bgd_nav_07.gif') 0 0 repeat-x;
        }

            #nav li a:hover span, #nav li .current span, #nav .last .current span {
                color: #fff;
            }

            #nav li a:hover strong, #nav li .current strong {
                color: #fff;
            }

        #nav li a span {
            display: block;
            float: left;
            padding: 7px 0px 5px 15px;
            /*height: 25px;*/
            text-transform: uppercase;
            font-size: 100%;
            font-weight: bold;
            color: #0072bc;
            cursor: pointer;
        }

        #nav li a strong {
            display: block;
            line-height: 1;
            font-weight: normal;
            font-size: 75%;
            font-weight: normal;
            color: #0072bc;
            text-transform: none;
            padding-bottom: 1px;
        }

#nav .last {
    border-right: none;
}

    #nav .last a {
        background: url('Images/bgd_nav_04.gif') 100% 0 no-repeat;
    }

        #nav .last a span {
            background: url('Images/bgd_nav_05.gif') 0 0 repeat-x;
        }

        #nav .last a:hover, #nav .last a.current:hover {
            background: url('Images/bgd_nav_09.gif') 100% 0 no-repeat;
        }

            #nav .last a:hover span, #nav .last a.current:hover span {
                background: none;
            }

#nav .first a {
    background: url('Images/bgd_nav_06.gif') 0 0 no-repeat;
}

    #nav .first a span {
        background: url('Images/ico_home.gif') 80% 50% no-repeat;
        overflow: hidden;
        text-indent: -9999px;
        width: 30px;
        height: 25px;
    }

    #nav .first a:hover, #nav .first a.current {
        background: url('Images/bgd_nav_08.gif') 0% 0% no-repeat;
    }

        #nav .first a:hover span, #nav .first a.current span {
            background: url('Images/ico_home2.gif') 80% 50% no-repeat;
        }

.hideMenu {
    float: left;
}

/* Place holder */
.main_zone {
    float: left;
    margin: 10px 0px 0px 3%;
    max-width: 75%;
    width: 660px;
    padding: 0px 0px 15px 0px;
    min-height: 500px !important;
}

.main_zone_full {
    float: left;
    margin: 10px 3% 0px 3%;
    width: 94%;
    padding: 0px 0px 15px 0px;
    min-height: 500px;
}

.right_zone {
    float: right;
    margin: 10px 3% 0px 0px;
    min-width: 275px;
    max-width: 300px;
    min-height: 500px !important;
}

#unlicensed {
    display: none !important;
}

.textGroup {
    font-size: 11.2px;
}

.textInstitute {
    color: red;
}

.textGroup_1 {
    font-size: 15px;
}

.textInstitute_1 {
    color: red;
    /*font-size: 17.4px;*/
    /*font-size: 25.5px;*/
    font-size: 22.1px;
    margin-top: 7px;
}

.iconFire {
    position: absolute;
    top: 80px;
    left: 170px;
    width: 270px;
}

.iconFire_1 {
    position: absolute;
    /*bottom: 25px;*/
    top: 80px;
    left: 170px;
    width: 450px;
}

#divAppName {
    position: absolute;
    top: 155px;
    left: 0;
    font-weight: bold;
    font-family: Arial;
    font-size: 18px;
    color: #314A6C;
    color: red;
    width: 100%;
    text-align: center;
}

#divAppName_1 {
    position: absolute;
    top: 155px;
    left: 0;
    font-weight: bold;
    font-family: Arial;
    font-size: 18px;
    color: #314A6C;
    color: red;
    width: 100%;
}

#divEngName {
}

#divVnName {
}

#divEngName_1 {
    font-weight: normal;
}

#divVnName_1 {
    font-weight: normal;
    /*font-size: 16px;*/
    font-size: 26px;
}

#divCopyRight {
    position: absolute;
    top: 500px;
    left: 37%;
    font-family: Arial;
    font-size: 12px;
    color: white;
}

#divTopFire {
    float: right;
    /*
    margin-right: 0px;
    margin-top: -7px;
    */
    margin-right: 30px;
    margin-top: 7px;
}

/* Footer */
#divFooter {
    background-color: #0072C6;
    text-align: center;
    line-height: 29px;
    vertical-align: middle;
    margin-top: -5px;
}

.footer {
    color: white;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    font-size: 12px;
}

.upload_field::-webkit-file-upload-button {
    visibility: hidden !important;
}

.upload_field::before {
    content: 'Chọn tập tin đính kèm' !important;
    display: inline-block !important;
    background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
    border: 1px solid #999 !important;
    border-radius: 3px !important;
    padding: 5px 8px !important;
    outline: none !important;
    white-space: nowrap !important;
    -webkit-user-select: none !important;
    cursor: pointer !important;
    text-shadow: 1px 1px #fff !important;
    font-weight: 700 !important;
    font-size: 10pt !important;
}

.upload_field:hover::before {
    border-color: black !important;
}

.upload_field:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9) !important;
}
